# Type Alias WallFiltersResponse

type WallFiltersResponse = {
filterList: WallFilter[];
taxonomies: jObjectLittle[];
}

- Defined in jamespot-user-api/src/types/wall.ts:38

##### Index

### Properties

filterList
taxonomies

## Properties

### filterList

filterList: WallFilter[]

- Defined in jamespot-user-api/src/types/wall.ts:39

### taxonomies

taxonomies: jObjectLittle[]

- Defined in jamespot-user-api/src/types/wall.ts:40